@charset "utf-8";
/* CSS Document */
body{margin:auto; padding:0; background:#FFFFDF; font-size:11px; }

#header{width:100%; margin:0; padding:0; height:18px; border-bottom:2px solid #FFF; background:#028149; overflow:hidden;}
#header span{text-align:left; display:block; color:#fff; width:200px; float:left;}
#header #headtxt{width:70px; height:15px; float:right; }
#header #headtxt a {text-decoration:none; color:#FFF;}

#container{
	width:98%;
	margin:auto;
	text-align:center;
	}
a .sub_div{
	padding:1%;
	float:left;
	margin:10px;
	border:1px solid #666;
	background:#DDD;
	color:#060;
	font-family:Tahoma, Geneva, sans-serif;
	border-radius:.2em;
	font-size:12px;
	box-shadow:2px 2px 2px #999;
	width:60%;
}
a .sub_div:hover{
	background:#CCC;
	color:#060;

}
#logo{
	float:left;
	margin-left:10px;
	}
#logo a{
	text-decoration:none;
	color:#333;
	font-family:"Comic Sans MS", cursive;
	}
#logo span{font-size:.8em;font-family:"Comic Sans MS", cursive;}
b#logoX{color:#EC652B;font-family:"Times New Roman", Times, serif;}

#wrapper{width:90%; margin:auto; padding:0;}
#wrapper table{width:100%; margin:5px 5px 0 5px;}
#wrapper table tr td{font-size:15px;}
#wrapper table tr td a { float:left; margin:5px; font-weight:bold; color:#f00; font-size:10px;}
#wrapper table tr td input[type=password]{width:130px; height:17px; font-size:15px; border:1px solid #DDD; }
#wrapper table tr td input[type=submit]{ height:25px; background:#666666; color:#fff; cursor:pointer; margin-top:5px; }

#heading{width:95%; margin-left:4px;margin-top:-13px;  }
#heading p{float:left; text-align:left;}
#heading span#retxt{color:#F00; font-weight:bold; float:left;}
#main_body{width:94%; margin:auto; padding:0; padding:3px; height:auto;}
#main_body table{width:100%;}
#main_body table tr td table tr td{border:1px solid #333; padding:1px;}

.panel{width:340px; float:left; margin:170px 0 0 300px; background:#FFF;}
.panel table{width:100%; border:1px dashed #028149; padding:10px;}
.panel table tr#txt{ background:#E9E9E9; border-bottom:1px dashed #E9E9E9;}
.panel table tr td{padding:5px; font-size:15px;}
.panel table tr td{font-size:15px; font-family:Tahoma, Geneva, sans-serif; color:#333333;}

h4#blocks{width:90%; padding:4px; margin-top:5px; display:block; border:2px solid #ccc; color:#f00; text-align:center; background:#E9E9E9; font-size:15px;}

h4#blocks img{margin:5px; background-position:center; background:#fff;}

div#content{ display: none; }

div#loading { top: 200 px;  margin: auto; position: absolute; z-index: 1000;  width: 160px; height: 24px; cursor: wait; }

#txthint5{text-align:center; font-weight:bold; color:#FFF; font-size:13px; padding:5px; font-family:Tahoma, Geneva, sans-serif; background:#FF0000;}
#txthint6{text-align:center; font-weight:bold; color:#FFF; font-size:13px; padding:5px; font-family:Tahoma, Geneva, sans-serif; background:#00cc66;}
#txthint5 #trfsave, #proceed { width:60px; height:22px; color:#FFF; cursor:pointer; background:#060; text-align:center; margin:5px;}
#txthint5 a{border:2px solid #028149; background:#028149; color:#fff; text-decoration:none; padding:5px;}

#msg_colorred{font-size:14px; color:#FF0000; font-weight:bold; font-family:Tahoma, Geneva, sans-serif;	}

#exit2{text-align:center; margin-top:10px; font-weight:bold; font-size:12px;}

a#exit3{width:100%;  float:left; text-align:center; margin-top:30px; font-weight:bold; font-size:15px; display:block;}

#trfi_notxt{width:40px; border:none; background:#FFFFDF; color:#f00; font-size:12px; font-weight:bold;	}

#login_button, #req_button{color:#fff; width:60px; float:left; height:23px; cursor:pointer; background:#060;	}

#done:hover{background:#666666; color:#fff;}
#viewall{ float:right; cursor:pointer;}

#pomissing{color:#f00; font-weight:bold;}

#qty{width:38px;}

.qty{width:38px;}

#cnt{text-align:right; color:#000; font-weight:bold; height:20px;margin-top:0px;}

#cnt span{color:#f00; font-weight:bold;}

#txtHint{color:#f00; text-align:center;}

#remove span{display:block; background:#E9E9E9; width:35px; padding:2px; border:1px solid #CCC; margin:2px; cursor:pointer;}

#rtnButton {display:block; background:#E9E9E9; width:35px; padding:2px; border:1px solid #CCC; margin:2px; cursor:pointer; text-decoration: none;}

#dsd_doc_no{border:none; width:100px; background:none; color:#f00; font-size:15px;}

#foc_yn_Y {color:#006633; background-color:#FFFFFF;}

a#save_anchor{border:1px solid #000; text-decoration:none; padding:5px; background:#028149; color:#fff;}
